#imgbox {
	margin:30px 0 0 0;
	padding:0;
}
#graybox {
	margin:0;
	padding:40px 0 40px 0;
	background-color:#f1f2f7;
}
#whitebox {
	margin:20px 0 0 0;
	padding:40px 0 40px 0;
	background-color:#ffffff;
}
#bluebox {
	margin:0;
	padding:0;
	background-color:#53699a;
}
#boardbox {
	margin-left:auto;
	margin-right:auto;
	padding:0;
	width:1100px;
}
#boardbox_1 {
	float:left;
	margin:0;padding:0;
	width:550px;
	height:260px;
	background-color:#ffffff;
}
#boardbox_2 {
	float:left;
	margin:0;padding:0;
	width:275px;
	height:260px;
	background-color:#ffffff;
	cursor:pointer;
}
.boardbox_1 {
	background-image:url("/img/3_3_2.jpg");background-repeat:no-repeat;
}
.boardbox_2 {
	background-image:url("/img/3_3_3.jpg");background-repeat:no-repeat;
}
.boardbox_3 {
	background-image:url("/img/3_3_4.jpg");background-repeat:no-repeat;
}
.boardbox_4 {
	background-image:url("/img/3_3_5.jpg");background-repeat:no-repeat;
}
.boardbox_5 {
	background-image:url("/img/3_3_6.jpg");background-repeat:no-repeat;
}
.boardbox_6 {
	background-image:url("/img/3_3_7.jpg");background-repeat:no-repeat;
}
#noticebox {
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	padding:0;
	width:500px;
	background-color:#ffffff;
}
#noticebox_1 {
	margin:0;
	padding:0 0 0 10px;
	font-family:'NanumGothic',sans-serif;font-size:16pt;letter-spacing:0pt;color:#323232;
	line-height:50px;
	font-weight:600;
	text-align:left;
	border-bottom:1px solid #cccccc;
}
#noticebox_2 {
	margin:0;
	padding:0 0 0 10px;
	font-family:'NanumGothic',sans-serif;font-size:11pt;letter-spacing:0pt;color:#323232;
	line-height:100%;
	text-align:left;
}
#noticeurls {
	position:absolute;
	margin-top:30px;
	margin-left:500px;
}
#boardboxtxt_1 {
	margin:50px 0 0 0;
	padding:0;
	font-family:'NanumGothic',sans-serif;font-size:12pt;letter-spacing:0pt;color:#323232;
	line-height:120%;
	text-align:center;
}
#boardboxtxt_2 {
	margin:0;
	padding:0;
	font-family:'NanumGothic',sans-serif;font-size:20pt;letter-spacing:0pt;color:#323232;
	line-height:120%;
	text-align:center;
}
#boardboxtxt_3 {
	margin-left:auto;
	margin-right:auto;
	padding:25px 0 0 0;
	width:80px;
	font-size:0;
}
#boardboxtxt_4 {
	margin:25px 0 0 0;
	padding:0;
	font-family:'NanumGothic',sans-serif;font-size:11pt;letter-spacing:0pt;color:#323232;
	line-height:140%;
	text-align:center;
}
#gallerybox {
	margin-left:auto;
	margin-right:auto;
	padding:0;
	width:1100px;

}
#galleryboxtitle {
	margin:0;
	padding:0;
	font-family:'NanumGothic',sans-serif;font-size:20pt;letter-spacing:0pt;color:#323232;
	line-height:140%;
	text-align:center;
}
#customers {
	margin-left:auto;
	margin-right:auto;
	padding:0;
	width:1100px;

}
#customers_1 {
	float:left;
	margin:0;
	padding:0;
	width:308px;
}
#customers_2 {
	float:left;
	margin:0;
	padding:0;
	width:792px;
}
#customers_1_1 {
	margin:0;
	padding:0;
	font-family:'NanumGothic',sans-serif;font-size:12pt;letter-spacing:0pt;color:#ffffff;
	line-height:120%;
	text-align:left;
}
#customers_1_2 {
	margin:0;
	padding:0;
	font-family:'NanumGothic',sans-serif;font-size:26pt;letter-spacing:0pt;color:#ffffff;
	line-height:120%;
	font-weight:600;
	text-align:left;
}
#customers_1_3 {
	margin:0;
	padding:0;
	font-family:'NanumGothic',sans-serif;font-size:16pt;letter-spacing:0pt;color:#ffffff;
	line-height:120%;
	text-align:left;
}
#customers_1_4 {
	margin:0;
	padding:15px 0 0 0;
	width:50px;
	font-size:0;
}
#customers_1_5 {
	margin:0;
	padding:0;
	font-family:'NanumGothic',sans-serif;font-size:12pt;letter-spacing:0pt;color:#ffffff;
	line-height:150%;
	text-align:left;
}